[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [suse-security] Re: SUSE Security Announcement: kernel (SUSE-SA:2004:028)



On Thu, 2 Sep 2004, Bernhard Walle wrote:

> Hello,

Hello.

> * Thomas Biege <thomas@xxxxxxx> [2004-09-01 14:34]:
> >         Affected products:      8.1, 8.2, 9.0, 9.1
> 
> 9.0 is affected, but on the server is still the old 243 version. Why?

Because we released 2.6 kernels only so far. 2.4 kernels will follow soon.

Bye,
     Thomas
-- 
 Thomas Biege <thomas@xxxxxxx>, SUSE LINUX AG, Security Support & Auditing
-- 
  Anyone who considers arithmetical methods of producing
  random numbers is, of course, in a state of sin.
                     -- John von Neumann

-- 
Check the headers for your unsubscription address
For additional commands, e-mail: suse-security-help@xxxxxxxx
Security-related bug reports go to security@xxxxxxx, not here